# override in api/config/packages/test/security.yaml for test env
# improve the test suite speed
security:
  password_hashers:
    App\Entity\Person\Person:
      algorithm: md5
      encode_as_base64: false
      iterations: 0